.navigation-body
{
width: auto;
	height: 50px;
	margin: 0;
	padding: 0;
	background: url(../images/navigation-onbg3.jpg) repeat-x left top;

}

#navigation {
	width: auto;
	height: 50px;
	margin: 0;
	padding: 0;
	background: url(../images/navigation-onbg3.jpg) repeat-x left top;
} 
#navigation ul {
	list-style: none;
	margin: 0;
	padding: 0;
} 
#navigation ul li {
	display: inline;
	margin: 0px;
} 
#navigation ul li a {
	height:33px;
	display: block;
	float: left;
	padding: 17px 24px 0 24px;
	font: bold 14px Arial;
	color: #FFF;
	text-decoration: none;
	background: url(../images/navigation-separator.png) no-repeat right center;
} 

#navigation ul li a:hover {
	color:#363636;
	background: url(../images/navigation-hover.png) repeat-x left top;
}

#navigation ul li#active a {
	color:#363636;
	background: url(../images/navigation-hover.png) repeat-x left top;
}

.menu1 {
	width: 202px;
	padding:0;
	margin: 0;
	list-style-type:none;
		
}
.menu1 li a {
	height: 22px;
  	voice-family: "\"}\""; 
  	voice-family: inherit;
	text-decoration: none;
	list-style-type:none;
	}		
.menu1 li a:link, .menu1 li a:visited {
	color: #494949;
	display: block;
	background:  url('../images/menu2.gif') 0 0px;
	padding: 2px 0 0px 20px;
	}	
.menu1 li a:hover, .menu1 li#now a{
	color: #494949;
	background:  url('../images/menu2.gif') 0 24px;
	padding: 2px 0 0px 20px;
}
.right-box {
	background:#fff;
	border:#efefef 1px solid;
	width:206px;
	}
#sddm
{	margin: 0;
	padding: 0;
	z-index: 9999;
	background: url(../images/navigation-onbg3.jpg) repeat-x left top;
	border-bottom:none;
	height:50px;
	}

#sddm li
{	margin: 0;
	padding: 0;
	list-style: none;
	float: left;
	font: normal 12px arial}

#sddm li a
{	height:33px;
    display: block;
	margin: 0 1px 0 1px;
	width: auto;	
	text-align: center;
	padding: 17px 24px 0 24px;
	font: bold 14px Arial;
	color: #FFF;
	text-decoration: none;
	background: url(../images/navigation-separator.png) no-repeat right center;
	
	}

#sddm li a:hover
{	color:#363636;
	background: url(../images/navigation-hover.png) repeat-x left top;
	
	}

#sddm div
{	position: absolute;
	visibility: hidden;
	margin: 0;
	padding: 0;
	background:#2366a9;
	border:#c7c7c7 1px solid;
	z-index: 9999;}

	#sddm div a
	{	position: relative;
		display: block;
		margin: 0;
		width:160px;
		white-space: nowrap;
		text-align: left;
		text-decoration: none;
		background: #e9e9e9;
		color: #585859;
		font: 14px arial;	
		
		}

	#sddm div a:hover
	{	background-color:#d0d0d0;
		color: #2365a8;
		}
	